<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<!-- <script src="scripts/vendor/jquery-ui.js"></script> -->
        <script src="scripts/vendor/vue.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/slick.min.js"></script>
        <script src="scripts/vendor/jquery.bootstrap-touchspin.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
        
        <header>
            <div class="headerTop">
                <h1><a href="#">ESSENCE</a></h1>
            </div>
            <div class="headerBottom">
                <a href="#" class="ess-icon menu"></a>
                <ul>
                    <li><a href="#">最新商品</a></li>
                    <li><a href="#">熱賣商品</a></li>
                    <li><a href="#">我的帳戶</a></li>
                    <li><a href="#">Sale</a></li>
                </ul>
                <a href="#" class="ess-icon search"></a>
                <div class="headerBottom_search clearfix">
                    <input type="text" name="" placeholder="search">
                    <input type="submit" value="GO">
                </div>
            </div>
        </header>
        <div class="mainNavWrap">
            <ul class="mainNav">
                <li>
                    <a href="#" class="js-acchead">優惠活動</a>
                    <ul class="subNav">
                        <li>
                            <a href="#">優惠一</a>
                        </li>
                        <li>
                            <a href="#">優惠二</a>
                        </li>
                        <li>
                            <a href="#">優惠三</a>
                        </li>
                        <li>
                            <a href="#">優惠四</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="js-acchead">TOP</a>
                    <ul class="subNav">
                        <li>
                            <a href="#">全系列TOP</a>
                        </li>
                        <li>
                            <a href="#">細肩帶/背心</a>
                        </li>
                        <li>
                            <a href="#">上衣</a>
                        </li>
                        <li>
                            <a href="#">襯衫</a>
                        </li>
                        <li>
                            <a href="#">針織、毛衣</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="js-acchead">DRESS</a>
                    <ul class="subNav">
                        <li>
                            <a href="#">全系列DRESS</a>
                        </li>
                        <li>
                            <a href="#">長洋裝</a>
                        </li>
                        <li>
                            <a href="#">短洋裝</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="js-acchead">BOTTOM</a>
                    <ul class="subNav">
                        <li>
                            <a href="#">全系列BOTTOm</a>
                        </li>
                        <li>
                            <a href="#">長褲</a>
                        </li>
                        <li>
                            <a href="#">短褲</a>
                        </li>
                        <li>
                            <a href="#">長裙</a>
                        </li>
                        <li>
                            <a href="#">短裙</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="js-acchead">JUMBSUIT</a>
                    <ul class="subNav">
                        <li>
                            <a href="#">全系列JUMPSUIT</a>
                        </li>
                        <li>
                            <a href="#">連身褲</a>
                        </li>
                        <li>
                            <a href="#">連身裙</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="js-acchead">OUTER</a>
                    <ul class="subNav">
                        <li>
                            <a href="#">全系列OUTER</a>
                        </li>
                        <li>
                            <a href="#">外套</a>
                        </li>
                        <li>
                            <a href="#">大衣</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#" class="js-acchead">ACC</a>
                    <ul class="subNav">
                        <li>
                            <a href="#">全系列ACC</a>
                        </li>
                        <li>
                            <a href="#">戒指</a>
                        </li>
                        <li>
                            <a href="#">耳環</a>
                        </li>
                        <li>
                            <a href="#">手環</a>
                        </li>
                        <li>
                            <a href="#">項鍊</a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>

        <div class="pageWrap">

            <div class="frame">

             <!-- 會員中心 -->
                <p class="title">Member 會員中心</p>
                <div class="member_account">
                    <p>DEAR, 鍾佩臻</p>
                    <p>可用紅利金：<span>0</span></p>
                    <p>可用購物金：<span>0</span></p>
                    <p ><a href="#" class="btn">訂單查詢</a></p>
                </div>
                
                <!-- 近期訂單 -->
                <p class="title">Order 最近訂單紀錄</p>
                <!-- 訂單1. 開始-->
                <div class="order_number clearfix">
                    <p>訂單編號：170425000001</p>
                    <p><a href="#">訂單取消</a></p>
                </div>
                <div class="order_status clearfix">
                    <p>2017/04/26</p>
                    <p>超商取貨(尚未付款成功)</p>
                    <p>NT.3,980</p>
                </div>
                <!-- 訂單1. 結束-->

                <!-- 訂單2. 開始-->
                <div class="order_number clearfix">
                    <p>訂單編號：170425000001</p>
                    <p><a href="#">訂單取消</a></p>
                </div>
                <div class="order_status clearfix">
                    <p>2017/04/27</p>
                    <p>超商取貨(尚未付款成功)</p>
                    <p>NT.5,400</p>
                </div>
                <!-- 訂單2. 結束-->
                
                <div class="bottom_line"></div>

                <!-- 會員相關 -->
                <p class="title">About 會員相關</p>
                <div class="member_profile">
                    <p>個人資料</p>
                    <p>
                        會員帳號<br>
                        zeancc@gmail.com
                    </p>
                    <p>
                        會員姓名<br>
                        鍾佩臻
                    </p>
                    <p>
                        電子信箱<br>
                        zeancc@gmail.com
                    </p>
                    <p>
                        會員生日<br>
                        1986/06/13
                    </p>
                    <p>
                        手機號碼<br>
                        0988554613
                    </p>
                    <p>
                        聯絡地址<br>
                        235新北市中和區興南路二段54巷9弄6號6樓
                    </p>
                    <a href="#"><p class="btn_frame">修改個人資料及密碼</p></a>
                </div>

                <a href="#"><p class="btn">會員權益聲明</p></a>
            </div>

            <div class="pageFooter">
                <img src="images/titles/newsletter.png" alt="Join our newsletter">
                <div class="pageFooter_input">
                    <input type="email" name="" placeholder="ENTER YOUR E-MAIL HERE">
                    <a href="#">GO</a>
                </div>
                <a href="mailto:service@essence.com.tw" class="pageFooter_email">service@essence.com.tw</a>
                <a href="#" class="pageFooter_tel">(02)2747-4656</a>
                <p class="pageFooter_cs">
                    <span class="ess-icon"></span>
                    線上客服
                    <span>(週一至週五 09:00-18:00)</span>
                </p>
                <div class="pageFooter_social">
                    <a href="line://"></a>
                    <a href="https://www.facebook.com/essenceofclothing01/?fref=ts"></a>
                </div>
                <p class="pageFooter_copyright">Copyright @ ESSENCE Co.Ltd. 2017<br>All right reserved.</p>
            </div>

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        <footer>
            <!-- <div>
            	<a href="#" class="ess-icon footer-login"></a>
            </div> -->
            <div>
            	<a href="#" class="ess-icon footer-logout"></a>
            </div>
            <div>
            	<a href="#" class="ess-icon footer-follow"></a>
            </div>
            <div>
            	<a href="#" class="ess-icon footer-bag">15</a>
            </div>
            <div>
            	<a href="#" class="ess-icon footer-faq"></a>
            </div>
        </footer>

        <nav class="footerSocial">
        	<ul>
        		<li>
        			<a href="#" class="footer-fb">
        				<span class="ess-icon"></span>FACEBOOK
        			</a>
        		</li>
        		<li>
        			<a href="#" class="footer-ig">
        				<span class="ess-icon"></span>INSTAGRAM
        			</a>
        		</li>
        		<li>
        			<a href="#" class="footer-line">
        				<span class="ess-icon"></span>LINE
        			</a>
        		</li>
        	</ul>
        </nav>

        <nav class="footerFaqMenu">
        	<ul class="mainNav">
        		<li>
        			<a href="#" class="js-acchead">SERVICE 售後服務</a>
        			<ul class="subNav">
        				<li>
        					<a href="#">付款方式</a>
        				</li>
        				<li>
        					<a href="#">如何購買</a>
        				</li>
        				<li>
        					<a href="#">VIP會員制度</a>
        				</li>
        				<li>
        					<a href="#">關於發票</a>
        				</li>
        				<li>
        					<a href="#">物流配送</a>
        				</li>
        				<li>
        					<a href="#">售後服務</a>
        				</li>
        				<li>
        					<a href="#">退貨流程</a>
        				</li>
        				<li>
        					<a href="#">如何使用購物金</a>
        				</li>
        				<li>
        					<a href="#">如何辦理退款</a>
        				</li>
        				<li>
        					<a href="#">FAQS</a>
        				</li>
        			</ul>
        		</li>
        	</ul>
        </nav>
        
    </body>
</html>